Version: mail-mta/qpsmtpd 9999:0

Depends On: dev-lang/perl[-build(-)] dev-vcs/git

USE Flags:postfix ipv6 syslog

Version: mail-mta/qpsmtpd 0.95:0

Depends On: dev-lang/perl[-build(-)]

USE Flags:postfix ipv6 syslog

Version: mail-mta/qpsmtpd 0.84-r2:0

Depends On: dev-lang/perl[-build(-)]

USE Flags:postfix ipv6 syslog

0.84-r20.959999
"~amd64 ~x86"""""
comments powered by Disqus